Subject: LCAO METHOD, HISTORY--SUMMARY

From: "E. Lewars" <[email-masked]>
Date: Mon, 22 Sep 1997 13:47:26 -0400 (EDT)

1997 Sept 22

On Sept 17 I asked:

> Hello,  Does anyone know who first used the LCAO method of approximating
> molecular orbitals, and in what year?  It must have been in 1926, 1927,
> or 1928.  I suspect that Lennard-Jones was not actually the first.
>   Thanks
>    E. Lewars
> =======

These are the replies I got.  It seems that Heitler and London's 1927 calcs
on H2 were in the spirit of VB rather than MO calculations (Andrew Pudzianowski,
#4). Thus the priority evidently goes to Finkelstein and Horowitz (1928) and
Mulliken (1926 and subsequent years), which latter systematized and explored
the LCAO approach thoroughly. Hund (I think he is still alive, aged 101*) also
used the method (1928).  The terms _orbital_ and _LCAO_ are evidently due to
Mulliken.  Roothans contribution (1951) was to propose applying the LCAO
method to the Hartree-Fock equations, thus transforming them from a problem
in differential equations, which no one understands, to a problem in linear
algebra, which everyone understands.

* W. Kutzelnigg, "Fredrich Hund and Chemistry" Ang Chem Int Ed Engl,
  35 (1996) 573-586).
--
  Thanks very much to all who offered me information on this matter.

   E. Lewars
=========================================

#1

Hi,

I believe it was Heitler and London's calculations on the hydrogen molecule
where they made use of hydrogen atomic orbitals (Z. Phys. 44, 455, 1927). The
technique was formalized by Mulliken in 1935 and introduced the terminology
LCAO (JCP 3, 375, 1935).

best regards,

Kirk

-- 

Kirk A. Peterson
Assistant Professor              Affiliate Senior Research Scientist
Department of Chemistry     &    Theory, Modeling, and Simulation
Washington State University      Environmental Molecular Sciences Laboratory
Richland, WA                     Pacific Northwest National Laboratory

Office: (509) 375-6350, (509) 372-7282
Fax:    (509) 375-6631
                     [email-masked]
            http://www.tricity.wsu.edu/~kipeters/
===========

#2
>From [email-masked] Thu Sep 18 06:49:10 EDT 1997
Date: Thu, 18 Sep 1997 06:49:06 -0400 (EDT)
>From: Ahmed Bouferguene <[email-masked]>
X-Sender: boufer@cennas
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:LCAO--HISTORY

Hi, 

I think the first treatment was to Heitler and London (Hydrogen molecule)
and it was in 1927 (Z. Physik 44, 455 (1927)). 

 Ahmed Bouferguene

====================
#3
>From [email-masked] Thu Sep 18 08:48:17 EDT 1997
Date: Thu, 18 Sep 1997 09:49:59 -0300 (ADT)
>From: "J. Sichel" <[email-masked]>
Subject: Re: CCL:LCAO--HISTORY
To: "E. Lewars" <[email-masked]>
Cc: [email-masked]

According to Levine's Quantum Chemistry (4th edn p.357):
  The [LCAO] trial function [for H2] was first used by Finkelstein and
Horowitz in 1928. Unfortunately he does not give a journal reference.

John Sichel
Universit=E9 de Moncton, NB, Canada
==============

#4
>From [email-masked] Thu Sep 18 10:10:22 EDT 1997
>From: [email-masked]
Date: Thu, 18 Sep 1997 10:11:55 -0500 (EST)
Subject: LCAO origins
To: [email-masked]

Errol -
   As far as I know, Robert Mulliken originated both the orbital
terminology (i.e., referring to functions as orbitals) and the
term LCAO itself, as well as the general strategy of using LCAO
to construct approximations to molecular wave functions. The 
pertinent references here would be Phys. Rev. 41, 49 (1932) and
J. Chem. Phys. 3, 375 (1935). 
   Others had used linear combinations involving AO's, e.g.,
Heitler and London [Z. Phys. 44, 455 (1927)] and Sugiura
[Z. Phys. 45, 484 (1927)], but this was in the context of
what we now call VB calculations on the H2 molecule and
the atomic functions entered the treatment as products, i.e.,
not in linear sums of individual functions centered on one atom
each. Thus, I think Mulliken has the real priority here.
                    Regards,
                 Andrew Pudzianowski 

Andrew T. Pudzianowski,Ph.D.       
Bristol-Myers Squibb PRI      
Box 4000                  *   "I used to shave with Ockham's Razor,  
Princeton NJ 08543-4000   *    but I kept on getting Dedekind cuts."   
(609) 252-4248            *    
(609) 252-6030: fax       *                ATP (1997)      
[email-masked]          *        
====================

#5
>From [email-masked] Thu Sep 18 11:26:33 EDT 1997
>From: "Thomas A Adler" <[email-masked]>
Organization: Albany Research Center, DOE
To: "E. Lewars" <[email-masked]>
Date: Thu, 18 Sep 1997 08:25:34 PST
Subject: Re: CCL:LCAO--HISTORY
Priority: normal

Pauling and Wilson in their book refer to the following papers about 
the method of molecular orbitals:

F. Hund, Z. f. Phys. 51, 759 (1928)

and

R. S. Mulliken, Phys. Rev. 32. 186, 761 (1928).

Thomas A. Adler
Albany Research Center, Department of Energy
1450 Queen Avenue, SW
Albany OR 97321-2198

E-mail:  [email-masked]
(541) 967-5853
========

#6
>From martine@pleiades Thu Sep 18 11:36:23 EDT 1997
Date: Thu, 18 Sep 1997 08:35:02 -0700
>From: Eric Martin <[email-masked]>
To: [email-masked]
Subject: LCAO

Hello E.

I believe it was Roothan, but I don't have any reference books here at
home.  However, looking up his name in a QM book is likely to confirm
(or contradict) it.

Cheers, Eric
-- 
Eric Martin
[email-masked]
4560 Horton St., Emeryville, CA 94608
(510)923-3306,  FAX (510)923-3360
======

#7
>From [email-masked] Fri Sep 19 21:25:59 EDT 1997
Date: Thu, 18 Sep 1997 05:57:28 -0700
>From: Ryszard Czerminski <[email-masked]>
To: "E. Lewars" <[email-masked]>
Subject: Re: CCL:LCAO--HISTORY

As far as I remember it was W. Heitler doing calculations
for H2 or H2+ around the time you mentioned...

Ryszard Czerminski         phone : (617)354-3124 x 13
Moldyn, Inc.               fax   : (617)491-4522
955 Massachusetts Avenue   e-mail: [email-masked]
Cambridge MA, 02139-3180   or      [email-masked]
==